address, blockquote, body, caption, center, dd, dir, div, dl, dt, form, li,
menu, ol, p, pre, td, th, tr, ul {
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	color: #094FA3;
	font-weight: bold;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 11px;
}

a:link {
	color: #0000FF;
	text-decoration: underline;
}

a:visited {
	color: #0000FF;
	text-decoration: underline;
}

a:hover {
	color: #FF0000;
	text-decoration: underline;
}

a:active {
	color: #0000FF;
	text-decoration: underline;
}

a img {
	border: none;
}

b {
	color: #094FA3;
	font-weight: bold;
}

.copyright {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.highlight {
	color: #094FA3;
	font-weight: bold;
}

.errorhighlight {
	color: #FF0000;
	font-weight: bold;
}

.fielderror {
	background-color: #FFB6C1;
	border: 1px solid #FF0000;
}

.formerrors {
	background-color: #FFFFCC;
	border: 1px solid #FF0000;
	margin: 5px 30px 5px 30px;
	padding: 10px 30px 0px 30px;
}

.requiredfield {
	color: #ED1C23;
}

.boxheading {
	color: #094FA3;
	font-size: 18px;
	font-weight: bold;
}

div.spacer {
	clear: both;
}

.picborder {
  border: 1px solid #000000;
}

.tabletop {
	background-color: #094FA3;
	color: #FFFFFF;
	font-weight: bold;
}

.tableback1 {
	background-color: #DCDCDC;
}

.tableback2 {
	background-color: #FFFFFF;
}

table.cellborder, table.cellborder td {
	border: 1px solid #000000;
	border-collapse: collapse;
}

.tablecontenthighlight {
	background-color: #EEEEEE;
}

.specialprice {
	color: #ED1C23;
}

.noproductsfound {
	margin: 0 auto;
	padding: 10px 30px;
	background-color: #FFFFCC;
	width: 400px;
}

.noproductsfound p{
	font-size: 16px;
	font-weight: bold;
	color: #ED1C23;
	text-align: center;
}

#container {
	margin: 0;
	padding: 0;
	position: relative;
	text-align: left;
}

#pageheading {
	margin: 0;
	padding: 0;
	height: 150px;
	background-color: #FFFFFF;
	background-image: url(images/page-top-background.jpg);
	background-repeat: repeat-x;
}

#content {
	margin: 0;
	padding: 0;
	background-color: #094FA3;
}

#innercontent {
	background-color: #FFFFFF;
	margin: 0 0 0 149px;
	padding: 1px 10px 1px 10px;
}

@media print {
	.noprint {
		display: none;
	}
}

/* Menu styles */
#navcontainer {
	left: 0px;
	padding: 0px;
	position: absolute;
	top: 150px;
	z-index: 1;
	text-align: center;
	width: 149px;
}

#navcontainer ul {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

#navcontainer a {
	background-color: #094FA3;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 10px;
	width: 129px;
}

#navcontainer a:link, #navlist a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#navcontainer a:hover {
	background-color: #FCB814;
	color: #000000;
}
